#!/bin/bash
. CONSTANTS.bash
if [ $# -lt 1 ]; then 
	echo "Usage: $0 <rainfile> [<string>]"
	exit 5
fi
details1=""
if [ $# -ge 2 ]; then 
	details1="$2"
fi
ncl wrf_CrossSection1.ncl
rm -f 'out_put*'
${psplit} plt_CrossSection1.ps out_put
for item in `ls out_put*` ; do 
	outfile=`echo $item|sed 's/\.ps//g'`   
        $ps2epsi  $outfile.ps
	$eps2eps $outfile.epsi $outfile.epsi2
	./eps2many $outfile.epsi2 $outfile.png >& /dev/null
	${convert} $outfile.png $outfile.gif
	((err+=$?))
done
${gifs} -O2  -l --colors 256 --delay 50 out_put*.gif > movie.gif
rm -rf out_put*.gif $outfile.ps $outfile.eps   $rainfile.grd    $rainfile.2.grd


